@media (min-width: 1280px) {
    .zespol_podstawowy_style_1 {
        --zespol-podstawowy-lista-kolumny: minmax(0, 1fr);
        --zespol-podstawowy-osoba-kolumny: 30% auto;
        --zespol-podstawowy-osoba-parzysta-kolumny: auto 30%;
        --zespol-podstawowy-osoba-parzysta-media-order: 2;
        --zespol-podstawowy-osoba-parzysta-media-justify-self: end;
        --zespol-podstawowy-osoba-parzysta-tresc-order: 1;
    }

    .zespol_podstawowy_style_1 .zespol_podstawowy_style_1_lista {
        grid-template-columns: var(--zespol-podstawowy-lista-kolumny);
    }

    .zespol_podstawowy_style_1 .zespol_podstawowy_style_1_osoba {
        grid-template-columns: var(--zespol-podstawowy-osoba-kolumny);
    }

    .zespol_podstawowy_style_1
    .zespol_podstawowy_style_1_lista
    > .zespol_podstawowy_style_1_osoba:nth-child(even) {
        grid-template-columns: var(--zespol-podstawowy-osoba-parzysta-kolumny);
    }

    .zespol_podstawowy_style_1
    .zespol_podstawowy_style_1_lista
    > .zespol_podstawowy_style_1_osoba:nth-child(even)
    .zespol_podstawowy_style_1_media {
        order: var(--zespol-podstawowy-osoba-parzysta-media-order);
        justify-self: var(--zespol-podstawowy-osoba-parzysta-media-justify-self);
    }

    .zespol_podstawowy_style_1
    .zespol_podstawowy_style_1_lista
    > .zespol_podstawowy_style_1_osoba:nth-child(even)
    .zespol_podstawowy_style_1_tresc {
        order: var(--zespol-podstawowy-osoba-parzysta-tresc-order);
    }
}